Kurzinfo CB-K19/0808

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: OpenSSL: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
Datum: 11.09.2019
Software: Open Source OpenSSL < 1.0.2t, Open Source OpenSSL < 1.1.0l, Open Source OpenSSL < 1.1.1d
Plattform: Linux, UNIX, Windows
Auswirkung: Umgehen von Sicherheitsvorkehrungen
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2019-1547, CVE-2019-1549, CVE-2019-1563
Bezug: OpenSSL Security Advisory
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

OpenSSL ist eine im Quelltext frei verfügbare Bibliothek, die Secure Sockets Layer (SSL) und Transport Layer Security (TLS) implementiert.

Ein entfernter Angreifer kann eine Schwachstelle in OpenSSL ausnutzen, um Sicherheitsvorkehrungen zu umgehen.

  1. OpenSSL Security Advisory vom 2019-09-10

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.